## phoenix 1.0.0

=== DESCRIPTION ===
Package: phoenix
Title: The Phoenix Pediatric Sepsis and Septic Shock Criteria
Version: 1.0.0
Authors@R: 
    c(
      person(given = "Peter", family = "DeWitt",  email = "peter.dewitt@cuanschutz.edu", role = c("aut", "cre"), comment = c(ORCID = "0000-0002-6391-0795")),
      person(given = "Seth",  family = "Russell", email = "seth.russell@cuanschutz.edu", role = c("ctb"), comment = c(ORCID = "0000-0002-2436-1367")),
      person(given = "Meg", family = "Rebull", email = "meg.rebull@cuanschutz.edu", role = c("ctb"), comment = c(ORCID = "0000-0003-0334-4223")),
      person(given = "Tell",  family = "Bennett", email = "tell.bennett@cuanschutz.edu", role = c("ctb"), comment = c(ORCID = "0000-0003-1483-4236")),
      person(given = "L. Nelson", family = "Sanchez-Pinto", email = "lsanchezpinto@luriechildrens.org", role = c("ctb"), comment = c(ORCID = "0000-0002-7434-6747"))
    )
Description: Implementation of the Phoenix and Phoenix-8 Sepsis Criteria as
    described in "Development and Validation of the Phoenix Criteria for
    Pediatric Sepsis and Septic Shock" by Sanchez-Pinto, Bennett, DeWitt,
    Russell et al. (2024) <doi:10.1001/jama.2024.0196> (Drs. Sanchez-Pinto
    and Bennett contributed equally to this manuscript; Dr. DeWitt and Mr.
    Russell contributed equally to the manuscript) and "International Consensus
    Criteria for Pediatric Sepsis and Septic Shock" by Schlapbach, Watson,
    Sorce, Argent, et al. (2024) <doi:10.1001/jama.2024.0179> (Drs Schlapbach,
    Watson, Sorce, and Argent contributed equally).
Depends: R (>= 3.5.0)
License: MIT + file LICENSE
Encoding: UTF-8
URL: https://github.com/CU-DBMI-Peds/phoenix/
BugReports: https://github.com/CU-DBMI-Peds/phoenix/issues
Language: en-us
LazyData: true
Imports:
LinkingTo:
Suggests: knitr, ggplot2, qwraps2 (>= 0.6.0), reticulate, rmarkdown
VignetteBuilder: knitr
RoxygenNote: 7.3.1
NeedsCompilation: no
Packaged: 2024-03-12 01:36:10 UTC; peterdewitt
Author: Peter DeWitt [aut, cre] (<https://orcid.org/0000-0002-6391-0795>),
  Seth Russell [ctb] (<https://orcid.org/0000-0002-2436-1367>),
  Meg Rebull [ctb] (<https://orcid.org/0000-0003-0334-4223>),
  Tell Bennett [ctb] (<https://orcid.org/0000-0003-1483-4236>),
  L. Nelson Sanchez-Pinto [ctb] (<https://orcid.org/0000-0002-7434-6747>)
Maintainer: Peter DeWitt <peter.dewitt@cuanschutz.edu>
Repository: CRAN
Date/Publication: 2024-03-12 20:00:02 UTC

## phoenix 1.1.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: phoenix
 Title: The Phoenix Pediatric Sepsis and Septic Shock Criteria
-Version: 1.0.0
+Version: 1.1.0
 Authors@R: 
     c(
       person(given = "Peter", family = "DeWitt",  email = "peter.dewitt@cuanschutz.edu", role = c("aut", "cre"), comment = c(ORCID = "0000-0002-6391-0795")),
@@ -31,7 +31,7 @@
 VignetteBuilder: knitr
 RoxygenNote: 7.3.1
 NeedsCompilation: no
-Packaged: 2024-03-12 01:36:10 UTC; peterdewitt
+Packaged: 2024-05-03 15:33:36 UTC; peterdewitt
 Author: Peter DeWitt [aut, cre] (<https://orcid.org/0000-0002-6391-0795>),
   Seth Russell [ctb] (<https://orcid.org/0000-0002-2436-1367>),
   Meg Rebull [ctb] (<https://orcid.org/0000-0003-0334-4223>),
@@ -39,4 +39,4 @@
   L. Nelson Sanchez-Pinto [ctb] (<https://orcid.org/0000-0002-7434-6747>)
 Maintainer: Peter DeWitt <peter.dewitt@cuanschutz.edu>
 Repository: CRAN
-Date/Publication: 2024-03-12 20:00:02 UTC
+Date/Publication: 2024-05-03 15:50:02 UTC

## phoenix 1.1.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: phoenix
 Title: The Phoenix Pediatric Sepsis and Septic Shock Criteria
-Version: 1.1.0
+Version: 1.1.1
 Authors@R: 
     c(
       person(given = "Peter", family = "DeWitt",  email = "peter.dewitt@cuanschutz.edu", role = c("aut", "cre"), comment = c(ORCID = "0000-0002-6391-0795")),
@@ -14,10 +14,13 @@
     Pediatric Sepsis and Septic Shock" by Sanchez-Pinto, Bennett, DeWitt,
     Russell et al. (2024) <doi:10.1001/jama.2024.0196> (Drs. Sanchez-Pinto
     and Bennett contributed equally to this manuscript; Dr. DeWitt and Mr.
-    Russell contributed equally to the manuscript) and "International Consensus
+    Russell contributed equally to the manuscript), "International Consensus
     Criteria for Pediatric Sepsis and Septic Shock" by Schlapbach, Watson,
     Sorce, Argent, et al. (2024) <doi:10.1001/jama.2024.0179> (Drs Schlapbach,
-    Watson, Sorce, and Argent contributed equally).
+    Watson, Sorce, and Argent contributed equally) and the application note
+    "phoenix: an R package and Python module for calculating the Phoenix
+    pediatric sepsis score and criteria" by DeWitt, Russell, Rebull,
+    Sanchez-Pinto, and Bennett (2024) <doi:10.1093/jamiaopen/ooae066>.
 Depends: R (>= 3.5.0)
 License: MIT + file LICENSE
 Encoding: UTF-8
@@ -29,9 +32,9 @@
 LinkingTo:
 Suggests: knitr, ggplot2, qwraps2 (>= 0.6.0), reticulate, rmarkdown
 VignetteBuilder: knitr
-RoxygenNote: 7.3.1
+RoxygenNote: 7.3.2
 NeedsCompilation: no
-Packaged: 2024-05-03 15:33:36 UTC; peterdewitt
+Packaged: 2024-07-08 17:00:37 UTC; peterdewitt
 Author: Peter DeWitt [aut, cre] (<https://orcid.org/0000-0002-6391-0795>),
   Seth Russell [ctb] (<https://orcid.org/0000-0002-2436-1367>),
   Meg Rebull [ctb] (<https://orcid.org/0000-0003-0334-4223>),
@@ -39,4 +42,4 @@
   L. Nelson Sanchez-Pinto [ctb] (<https://orcid.org/0000-0002-7434-6747>)
 Maintainer: Peter DeWitt <peter.dewitt@cuanschutz.edu>
 Repository: CRAN
-Date/Publication: 2024-05-03 15:50:02 UTC
+Date/Publication: 2024-07-08 21:40:05 UTC

## phoenix 1.1.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: phoenix
 Title: The Phoenix Pediatric Sepsis and Septic Shock Criteria
-Version: 1.1.1
+Version: 1.1.2
 Authors@R: 
     c(
       person(given = "Peter", family = "DeWitt",  email = "peter.dewitt@cuanschutz.edu", role = c("aut", "cre"), comment = c(ORCID = "0000-0002-6391-0795")),
@@ -24,7 +24,8 @@
 Depends: R (>= 3.5.0)
 License: MIT + file LICENSE
 Encoding: UTF-8
-URL: https://github.com/CU-DBMI-Peds/phoenix/
+URL: https://cu-dbmi-peds.github.io/phoenix/,
+        https://github.com/CU-DBMI-Peds/phoenix/
 BugReports: https://github.com/CU-DBMI-Peds/phoenix/issues
 Language: en-us
 LazyData: true
@@ -33,13 +34,16 @@
 Suggests: knitr, ggplot2, qwraps2 (>= 0.6.0), reticulate, rmarkdown
 VignetteBuilder: knitr
 RoxygenNote: 7.3.2
+Config/Needs/website: rmarkdown
 NeedsCompilation: no
-Packaged: 2024-07-08 17:00:37 UTC; peterdewitt
-Author: Peter DeWitt [aut, cre] (<https://orcid.org/0000-0002-6391-0795>),
-  Seth Russell [ctb] (<https://orcid.org/0000-0002-2436-1367>),
-  Meg Rebull [ctb] (<https://orcid.org/0000-0003-0334-4223>),
-  Tell Bennett [ctb] (<https://orcid.org/0000-0003-1483-4236>),
-  L. Nelson Sanchez-Pinto [ctb] (<https://orcid.org/0000-0002-7434-6747>)
+Packaged: 2025-05-02 20:12:49 UTC; peterdewitt
+Author: Peter DeWitt [aut, cre] (ORCID:
+    <https://orcid.org/0000-0002-6391-0795>),
+  Seth Russell [ctb] (ORCID: <https://orcid.org/0000-0002-2436-1367>),
+  Meg Rebull [ctb] (ORCID: <https://orcid.org/0000-0003-0334-4223>),
+  Tell Bennett [ctb] (ORCID: <https://orcid.org/0000-0003-1483-4236>),
+  L. Nelson Sanchez-Pinto [ctb] (ORCID:
+    <https://orcid.org/0000-0002-7434-6747>)
 Maintainer: Peter DeWitt <peter.dewitt@cuanschutz.edu>
 Repository: CRAN
-Date/Publication: 2024-07-08 21:40:05 UTC
+Date/Publication: 2025-05-02 22:00:05 UTC

## phoenix 1.1.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: phoenix
 Title: The Phoenix Pediatric Sepsis and Septic Shock Criteria
-Version: 1.1.2
+Version: 1.1.3
 Authors@R: 
     c(
       person(given = "Peter", family = "DeWitt",  email = "peter.dewitt@cuanschutz.edu", role = c("aut", "cre"), comment = c(ORCID = "0000-0002-6391-0795")),
@@ -33,10 +33,10 @@
 LinkingTo:
 Suggests: knitr, ggplot2, qwraps2 (>= 0.6.0), reticulate, rmarkdown
 VignetteBuilder: knitr
-RoxygenNote: 7.3.2
+RoxygenNote: 7.3.3
 Config/Needs/website: rmarkdown
 NeedsCompilation: no
-Packaged: 2025-05-02 20:12:49 UTC; peterdewitt
+Packaged: 2025-10-22 16:09:35 UTC; peterdewitt
 Author: Peter DeWitt [aut, cre] (ORCID:
     <https://orcid.org/0000-0002-6391-0795>),
   Seth Russell [ctb] (ORCID: <https://orcid.org/0000-0002-2436-1367>),
@@ -46,4 +46,4 @@
     <https://orcid.org/0000-0002-7434-6747>)
 Maintainer: Peter DeWitt <peter.dewitt@cuanschutz.edu>
 Repository: CRAN
-Date/Publication: 2025-05-02 22:00:05 UTC
+Date/Publication: 2025-10-22 16:20:02 UTC

## phoenix 2025.08.06.1+dfsg

=== debian/changelog ===
phoenix (2025.08.06.1+dfsg-1) unstable; urgency=medium

  * initial packaging. (Closes: #1111590)

 -- Seyed Mohamad Amin Modaresi <modaresisofthard@proton.me>  Sat, 16 Aug 2025 10:47:35 +0330

## phoenix 2025.11.07.1+dfsg

=== debian/changelog ===
phoenix (2025.11.07.1+dfsg-1) unstable; urgency=medium

  * Update to Phoenix 2025.11.07.1
  * See: https://codeberg.org/celenity/Phoenix/releases/tag/2025.11.07.1

 -- Seyed Mohamad Amin Modaresi <modaresisofthard@proton.me>  Tue, 25 Nov 2025 18:30:55 +0330

=== debian/control ===
Source: phoenix
Section: web
Priority: optional
Maintainer: Seyed Mohamad Amin Modaresi <modaresisofthard@proton.me>
Build-Depends:
 debhelper-compat (= 13),
 jq,
 python3,
 zip,
Standards-Version: 4.7.2
Homepage: https://phoenix.celenity.dev
Vcs-Browser: https://salsa.debian.org/amin_modaresi/phoenix
Vcs-Git: https://salsa.debian.org/amin_modaresi/phoenix.git

Package: phoenix
Architecture: all
Depends:
 firefox-esr | firefox,
 ${misc:Depends},
Conflicts:
 firefox-esr-mobile-config,
Description: Firefox and Firefox ESR configurations for improved privacy
 Phoenix is a suite of configurations and advanced modifications for Mozilla
 Firefox and FireFox ESR, designed to put the user first with a focus on
 privacy, security, freedom, & usability.
 .
 Some elementary features:
 .
  * Enables HTTPS-First
  * Explicitly blocks insecure downloads
  * Clears browsing history on exit by default
  * Clears form data on exit by default
  * Clears cache on exit by default
  * Clears active logins (sessions) on exit by default
 .
 THIS PACKAGE CLEARS YOUR SEARCH HISTORY
 THE CONSEQUENCES OF LOSING BROWSER DATA ARE THE RESPONSIBILITY OF THE USER.
 YOU MUST READ THE WIKI BEFORE INSTALLING THIS.
 https://codeberg.org/celenity/Phoenix/wiki

## phoenix 2025.11.27.1+dfsg

=== debian/changelog ===
phoenix (2025.11.27.1+dfsg-1) unstable; urgency=medium

  * See: https://codeberg.org/celenity/Phoenix/releases/tag/2025.11.27.1

 -- Seyed Mohamad Amin Modaresi <modaresisofthard@proton.me>  Mon, 01 Dec 2025 13:14:41 +0330

=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export PHOENIX_LINUX_ONLY=1

%:
	dh $@

override_dh_auto_configure:
	@echo NOTHING TO CONFIGURE

override_dh_auto_build:
	bash build/build.sh

override_dh_auto_test:
	@echo skipping test

=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg\d*$//,repacksuffix=+dfsg" \
 https://codeberg.org/celenity/phoenix/tags .*/@ANY_VERSION@@ARCHIVE_EXT@

## phoenix 2025.12.23.1+dfsg

=== debian/changelog ===
phoenix (2025.12.23.1+dfsg-1) unstable; urgency=medium

  [ Seyed Mohamad Amin Modaresi ]
  * New upstream version 2025.12.23.1+dfsg
  * d/watch: update to version 5

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Sat, 27 Dec 2025 06:22:31 +0100

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  jq,
  python3,
  zip,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://phoenix.celenity.dev
 Vcs-Browser: https://salsa.debian.org/amin_modaresi/phoenix
 Vcs-Git: https://salsa.debian.org/amin_modaresi/phoenix.git
@@ -33,7 +33,7 @@
   * Clears cache on exit by default
   * Clears active logins (sessions) on exit by default
  .
- THIS PACKAGE CLEARS YOUR SEARCH HISTORY
+ THIS PACKAGE CLEARS YOUR SEARCH HISTORY.
  THE CONSEQUENCES OF LOSING BROWSER DATA ARE THE RESPONSIBILITY OF THE USER.
  YOU MUST READ THE WIKI BEFORE INSTALLING THIS.
  https://codeberg.org/celenity/Phoenix/wiki

=== debian/watch ===
Version: 5
Mode: git
Source: https://codeberg.org/celenity/Phoenix
Matching-Pattern: refs/tags/([0-9]+\.[0-9]+\.[0-9]+\.[0-9]+)
Repacksuffix: +dfsg

## phoenix 2026.02.16.1+dfsg

=== debian/changelog ===
phoenix (2026.02.16.1+dfsg-1) unstable; urgency=medium

  [ Seyed Mohamad Amin Modaresi ]
  * New upstream version 2026.02.16.1+dfsg
  * add a patch to disable creating archive
  * d/control: remove the Priority field
  * d/watch: set Dversion-Mangle

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Wed, 18 Feb 2026 06:50:29 +0100

phoenix (2026.01.21.1+dfsg-1) unstable; urgency=medium

  * New upstream version 2026.01.21.1+dfsg

 -- Seyed Mohamad Amin Modaresi <modaresisofthard@proton.me>  Thu, 22 Jan 2026 16:02:29 +0330

=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: phoenix
 Section: web
-Priority: optional
 Maintainer: Seyed Mohamad Amin Modaresi <modaresisofthard@proton.me>
 Build-Depends:
  debhelper-compat (= 13),

=== debian/watch ===
Version: 5
Mode: git
Source: https://codeberg.org/celenity/Phoenix
Matching-Pattern: refs/tags/([0-9]+\.[0-9]+\.[0-9]+\.[0-9]+)
Repacksuffix: +dfsg
Dversion-Mangle: auto

## phoenix parser-0.1.4

=== requirements.txt ===
pydantic
dotenv
